local character = require "../character"
local gridwalker = require "../controllers/gridwalker"

return {
  spritesheet = "assets/characters/player.png",
  pose = character.walking_up,
  controller = Gridwalker(),
  relevantKeys = {
    "w", "up",
    "s", "down",
    "d", "right",
    "a", "left"
  }
}
